/**
* Theme Name: Xinterio Child
* Description: This is a child theme of xinterio 
* Author: themestek
* Template: xinterio
* Version: 1.0
*/


body {
	background-color: #127272 !important;
}

.site-content-wrap,
.pbmit-header-height-wrapper,
#masthead,
.site#page {
		background-color: white;
}

/********************************************************************************************************************************************************************** fonts */
@font-face {
	font-family: 'Mark GEO Light';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Light.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO Medium';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Medium.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO Semibold';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEO-SemiBold.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEO-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO Bold';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Bold.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEO-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO CAPS Light';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Light.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
  font-display: swap;
}
@font-face {
	font-family: 'Mark GEO CAPS Regular';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Regular.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO CAPS Medium';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Medium.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mark GEO CAPS Semibold';
	src: url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-SemiBold.woff2') format('woff2'),
			 url('/wp-content/themes/xinterio-child/fonts/MarkGEOCAPS-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}


body, html, p, a, b,
.widget .menu-item a {
	font-family: "Mark GEO Medium", serif !important;
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, 
.pbmit-navbar.pbmit-main-active-color-globalcolor>div>ul>li {
	font-family: "Mark GEO CAPS Medium", serif !important;
  font-weight: 600;
}
.caption h2 a {
	font-family: "Mark GEO Semibold", serif !important;
	font-weight: 600 !important;
}

strog, b, p strong, strong p {
	font-family: 'Mark GEO Semibold' !important;
}
/******************************************************************************************************************************************************************************/
.site-content .pbmit_widget_list_all_posts ul>li a {
	text-transform: none !important;
	letter-spacing: 0 !important;
}


.pbmit-navbar ul>li>ul>li>a:hover span,
.pbmit-navbar ul>li>ul>li>a:hover::before {
		color: #fdb738;
		transition: all 0.25s;
}


.pbmit-navbar ul>li>ul>li>a span,
.pbmit-navbar ul>li>ul>li>a::before {
		transition: all 0.25s;
}
.rtl .pbmit-search-cart-box>*, .pbmit-search-cart-box>* {
	padding: 0 !important;
}

.pbmit-lang-switcher:after {
		content: none !important;
}


		.pbmit-header-style-7 .pbmit-right-box .pbmit-button-box-second {
		padding: 0 35px 0 15px !important;
}


@media (min-width: 1201px) {
		.pbmit-navbar>div>ul ul li {
				font-weight: normal;
				padding: 12px 16px !important;
		}
}

@media (max-width: 485px) {
		.pbmit-search-cart-box {
				display: inherit !important;
		}
}



.pbmit-navbar ul ul a span {
		margin-left: 1.55rem;
		display: block;
}

body:not(.mega-menu-pbminfotech-top) .pbmit-navbar>div>ul>li:hover ul {
		transform: translate(0, 0px) !important;
}

body:not(.mega-menu-pbminfotech-top) .pbmit-navbar ul>li>ul>li>a::before {
	content: none !important;
}

body:not(.mega-menu-pbminfotech-top) .pbmit-navbar ul>li>ul>li:hover>a::before {
	width: 0 !important;
}
		body:not(.mega-menu-pbminfotech-top) .pbmit-navbar ul>li>ul>li:hover>a {
		 padding-left: 0px !important; 
}

body:not(.mega-menu-pbminfotech-top) .pbmit-navbar ul>li>ul>li>a::before {
	height: inherit !important;
}


.pbmit-navbar>div>ul>li a:before,
.pbmit-navbar ul>li>ul>li>a:before {
	content: "\f113" !important;
	font-family: flaticon_xinterio !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-right: 0.5rem;
}


#menu-item-238 a:before {
	content: "\f12b" !important;
}

#menu-item-194 a:before {
	content: "\f113" !important;
}

#menu-item-564 a:before {
	content: "\f116"!important;
}

#menu-item-738 a:before {
	content: "\f11b"!important;
}

#menu-item-179 a:before {
	content: "\f11a"!important;
}







#menu-item-196 a:before {
	content: "\f117"!important;
}


#menu-item-1422 a:before {
	content: "\f101"!important;
}

#menu-item-1421 a:before {
	content: "\f113"!important;
}



#menu-item-1420 a:before {
	content: "\f10f"!important;
}



.site-footer .widget.widget_nav_menu ul li>a {
		padding-left: 1.85rem !important;
}

.site-footer .widget.widget_nav_menu ul li>a:before {
	font-family: flaticon_xinterio !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-right: 0.5rem;
	color: white !important;
}



#menu-item-2620 a:before {
	content: "\f117" !important;
}

#menu-item-2619 a:before {
	content: "\f113" !important;
}

#menu-item-2618 a:before {
	content: "\f10f" !important;
}

#menu-item-2617 a:before {
	content: "\f101" !important;
}


#menu-item-2621 a:before {
	content: "\f12b" !important;
}

#menu-item-2622 a:before {
	content: "\f116" !important;
}

#menu-item-2623 a:before {
	content: "\f11b" !important;
}

#menu-item-2624 a:before {
	content: "\f11a" !important;
}


li#menu-item-2622 {
		text-align: right;
}

li#menu-item-2624 {
		text-align: right;
}




@media (min-width: 1201px) {
		.pbmit-header-style-7 .pbmit-logo {
				margin-right: 10%;
				order: 1;
		}
}


@media only screen and (max-width: 1400px) {
	.pbmit-navbar div>ul>li>a, 
	.pbmit-max-mega-menu-override #page #site-navigation .max-mega-menu>li.mega-menu-item>a.mega-menu-link, 
	.pbmit-burger-menu-area .menu-main-menu-container ul>li>a {
		font-size: 14px !important;
	}
}






@font-face {
	font-family: "flaticon_xinterio";
	src: url("./fonts/flaticon_xinterio.woff2?553c94bd8a3f0d24e290f55fb5c99649") format("woff2"),
url("./fonts/flaticon_xinterio.woff?553c94bd8a3f0d24e290f55fb5c99649") format("woff"),
url("./fonts/flaticon_xinterio.eot?553c94bd8a3f0d24e290f55fb5c99649#iefix") format("embedded-opentype"),
url("./fonts/flaticon_xinterio.ttf?553c94bd8a3f0d24e290f55fb5c99649") format("truetype"),
url("./fonts/flaticon_xinterio.svg?553c94bd8a3f0d24e290f55fb5c99649#flaticon_xinterio") format("svg")
}


/********************************************************************************************************************************************************************** approved */
ul.pbmit-contact-info a:hover,
ul.pbmit-social-links i:hover {
	color:#fdb738 !important;
}



.pbmit-header-content {
	width: 100%;
}

.pbmit-right-box {
	order: 2 !important;
	justify-content: end;
}

.pbmit-menuarea {
	order: 1 !important;
}

.pbmit-logo {
	justify-content: center;
	align-items: center;
	display: flex;
	margin: 0 !important;
	order: 0 !important;
}

.pbmit-title-bar-content-inner {
	text-align: center;
}

.pbmit-tbar-subtitle {
	font-family: 'Mark GEO Semibold' !important;
	color: #fdb738 !important;
}


.nav-menu-toggle {
	color: white !important;
}

.site-title a {
	min-width: 300px;
}

.pbmit-portfolio-style-5 .pbmit-portfolio-btn a {
	background-color: #fdb738 !important;
}


nav.navigation.post-navigation {display: none !important;}

.pbmit-service-style-7 .pbmit-featured-img-wrapper::before {
		background: linear-gradient(to top, rgb(16 114 114) 29%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0) 96%) !important;
}

.pbmit-service-style-2 .pbmit-featured-img-wrapper::before {
		background: linear-gradient(to top, rgb(16 114 114) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 73%) !important;
}


span.post.post-pbmit-service.current-item,
span.post.post-pbmit-portfolio.current-item,
.pbmit-breadcrumb-inner span.current-item {
		color: #fdb738;
}

.pbmit-mobile-menu-bg {
	background-color: transparent !important;
	position: relative;
	z-index: 999 !important;
}

.pbmit-navbar>div {
	width: 100% !important
}

.pbmit-mobile-menu-bg:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
		
		background-repeat: no-repeat !important;
		background-position: center !important;
}

.pbmit-tbar img {
		max-width: 100px;
		margin-bottom: 1.5rem;
}


.pbmit-blog-classic-inner ul li {
		font-family: 'Mark GEO Medium' !important;
		font-size: 1rem !important;
		line-height: 2rem !important;
		color: #666 !important;
}

.pbmit-blog-classic-inner ul li strong {
		font-family: 'Mark GEO Semibold' !important;
		font-size: 1rem !important;
		line-height: 2rem !important;
		color: #666 !important;
}



.pbmit-marquee-effect-style-1 .pbmit-tag-wrapper::before {
		color: #ffb738 !important;
}


.pbmit-title-bar-wrapper::before {

		background-color: #127272 !important;
}

.pbmit-breadcrumb, .pbmit-breadcrumb a {
	font-family: 'Mark GEO Medium' !important;
	
}


.pbmit-breadcrumb-inner {
		pointer-events: none !important;
}


.pbmit-footer-copyright-text-area p {
		margin: 0 !important;
		color: white !important;
}



article.pbmit-ele.pbmit-ele-blog.pbmit-blog-style-1 {
		margin-bottom: 5px;
}

.jail-col-img {
		height: 100%;
}

.jail-col-img img {
		height: 100%;
		object-fit: cover;
		min-height: 100%;
}

.jail-col-img > div {
		min-height: 100%;
		height: 100%;
}

.pbmit-client-style-2 .pbmit-client-with-hover-img:hover .pbmit-featured-wrapper {
		transform: translateY(0%) !important;
}

.hidden {
	display: none !important;
}

.disabled {
	pointer-events: none !important;
}

ol li {
		color: var(--e-global-color-text) ;
		font-family: 'Mark GEO Medium' !important;
}

.site .elementor-accordion .elementor-tab-title {
	padding: 20px 15px 20px 0 !important;
}


.tagline-custom-size .pbmit-element-title {
	font-family: 'Mark GEO CAPS Regular' !important;
	font-size: 4.5rem !important;
}

p,
.elementor-icon-list-text {
	font-family: 'Mark GEO Medium' !important;
	font-size: 1rem !important;
	line-height: 2rem !important;
	color: #666 !important;
}


.pbminfotech-post-item .pbmit-service-title a,
.pbmit-ihbox-style-17 .pbmit-element-title  {
	font-family: 'Mark GEO CAPS Semibold' !important;
	font-size: 1.15rem !important;
	line-height: 1.15rem !important;
}
.pbmit-ihbox-style-17 .pbmit-element-title {
	
		color: #fbb637 !important;
}

.pbminfotech-element .swiper-button-next, .pbminfotech-element .swiper-button-prev {


}

.pbmit-ihbox-style-17 .pbmit-element-title,
.pbmit-ihbox.pbmit-ihbox-style-17 .pbmit-heading-desc  {
	color: #127272 !important;
}

.pbmit-social-links li:not(:last-child), .pbmit-contact-info li:not(:last-child) {
		padding: 0 15px 0 0 !important;
}

.pbminfotech-box-author .pbmit-featured-wrapper img {
		min-height: auto !important;
		border-radius: 50% !important;
}

.pbmit-element-service-style-3  .pbmit-ele-header-area {
		margin-top: 60px !important;
}

.pbmit-service-style-3 .pbmit-featured-img-wrapper::before {
	
		background: linear-gradient(to top, rgb(16 114 114) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 73%) !important;

}


.pbmit-service-style-3  .pbmit-featured-wrapper img {
	min-height: inherit !important;
}

.pbmit-service-style-3 .pbminfotech-box-number {
	display: none !important;
}

 .pbmit-testimonial-style-6 .pbminfotech-box-title {
	color: #127272 !important;
	font-family: 'Mark GEO CAPS Semibold' !important;
}

.pbmit-testimonial-style-6 .pbminfotech-testimonial-detail {
	color: #fdb738 !important;
	margin-top: 0px;
	font-size: 14px;
}

.pbmit-service-style-3 .pbmit-service-icon {
	top: 40px !important;
	left: 40px !important;
}

.pbmit-ihbox-style-17 .pbmit-ihbox-box {
		min-height: 335px;
}

.pbmit-ihbox-style-17 .pbmit-heading-desc {
		margin-bottom: 40px !important;
}


.pbmit-blog-style-4 .pbmit-post-title a  {
	font-family: 'Mark GEO CAPS Semibold' !important;
	font-size: 1.15rem !important;
	line-height: 1.5rem !important;
	word-break: none !important;
}

.pbmit-blog-style-4 .pbmit-content-wrapper {
		padding: 30px 35px 30px 35px !important;
}

.pbmit-meta-line a, .pbmit-meta-line {
		font-family: 'Mark GEO Light' !important;
		text-transform: none !important;
		color: #fdb738 !important;
}


.pbmit-content-wrapper {
		position: absolute;
		bottom: 0;
		z-index: 999;
		margin: 1rem;
		padding: 2rem 2rem;
		background-color: white;
		border-radius: 8px;
		
		width: -webkit-fill-available;
}

.pbmit-featured-container {
		border-radius: 8px !important;
}

.pbmit-featured-wrapper {
		border-radius: 8px !important;
}

.pbmit-featured-wrapper img {
		border-radius: 8px !important;
		min-height: 600px !important;
		object-fit: cover !important;
}


.pbmit-service-style-2 .pbminfotech-box-content img {
		min-height: auto !important;
}


.pbmit-post-title {
		margin-bottom: 0 !important;
}

.single-post .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content-inner{
		width: 100% !important;
}

.pbmit-portfolio-style-5 .pbmit-portfolio-title a  {
	font-family: 'Mark GEO CAPS Semibold' !important;
	font-size: 1.15rem !important;
	line-height: 1.15rem !important;

}
.pbmit-element-timeline-style-1 .pbmit-timeline-title {
	margin-bottom: 0px !important;
	font-size: 1.15rem !important;
	line-height: 1.75rem !important;
	text-transform: none !important;

	color: var(--e-global-color-primary) ! IMPORTANT;
}

.jail-cursor p,
.elementor-icon-box-description {
	cursor: auto !important;
}

.pbmit-blog-style-1 h3,
.pbmit-blog-style-1 h2 {
		font-size: 1.15rem !important;
		line-height: 1.55rem !important;
}

.pbmit-blog-style-1 h3 a,
.pbmit-blog-style-1 h2 a {
		font-family: 'Mark GEO CAPS Semibold' !important;
}


p.pbmit-timeline-year {
		margin-bottom: 10px !Important;
}

.pbmit-element-timeline-style-1 .steps-dot .dot::after {
		content: none !important;
}

.pbmit-element-timeline-style-1 .steps-dot .dot {
		background-color: var(--e-global-color-primary) !important;
		border-radius: 100% !important;
}

.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper {

		grid-gap: 50px !important;
}



.pbmit-element-timeline-style-1 .pbmit-timeline-year {
		letter-spacing: 0 !important;
font-size: 1rem !important;
		line-height: 1.45rem !important;
		text-transform: none !important;
		color: var(--pbmit-xinterio-secondary-color) !important;
		font-family: 'Mark GEO Medium' !important;

}
.pbmit-element-timeline-style-1 .pbmit-feature-image img {
	border-radius: 0 !important;
	max-width: 125px;
}

.elementor-slideshow__title {
		display: none !important;
}

span.pbmit-post-date {
		letter-spacing: 0 !important;
		text-transform: none !important;
		line-height: 20px;
}


.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper, .pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper {
		font-size: 2.5rem !important;
}



.pbmit-portfolio-style-5 .pbmit-port-cat a,
.pbmit-portfolio-style-2 .pbmit-port-cat a {
	pointer-events: none !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
	font-family: 'Mark GEO Medium' !important;
	opacity: 0.75;
}

.pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content .pbmit-tbar-title {
	font-size: 2.25rem !important;
	line-height: 2.25rem !important;
}

.pbmit-element-title {
	font-family: 'Mark GEO CAPS Semibold' !important;
	font-size: 1.65rem !important;
	line-height: 2.25rem !important;
}



.pbmit-related-title {
	font-family: 'Mark GEO CAPS Semibold' !important;
	font-size: 1.65rem !important;
	line-height: 1.65rem !important;
	color: #127272 !important;
}

.jail-green {

			background-color: #127272 !important;
		border-radius: 30px !important;
}

.jail-green-text * {

			color: white !important;
}

.pbmit-sortable-list a.pbmit-selected {
		background: #127272 !important;
}

.site-footer .widget.widget_nav_menu ul li>a:hover:before {
		color:#fdb738 !important;
		transition: all 0.5s;
}

.site-footer .widget.widget_nav_menu ul li>a:before {
		transition: all 0.5s;
}

.site-footer ul>li {
		padding: 0 0 20px 0 !important;
		
}



.pbmit-service-style-1 .pbminfotech-post-item .pbmit-box-content-wrap {
		padding: 20px 20px 30px !important;
}

.pbmit-content-box .pbmit-service-icon {
	display: none !important;
}

.pbmit-service-title {
		margin-bottom: 0 !important;
}


.pbmit-service-style-5 .pbmit-content-box {
		padding: 25px 35px 15px 35px !Important;
}


.elementor-accordion-title {

	font-family: 'Mark GEO Semibold' !important;
		font-size: 1.1rem !important;

}
.pbmit-meta-author.pbmit-meta-line {display: none !important;}

.pbmit-service-style-2 .pbmit-service-title a:hover {
	color: #fdb738 !important;
}

.pbmit-service-style-2 .pbmit-featured-img-wrapper {
		margin-bottom: 0 !important;
}

.pbmit-ihbox.pbmit-ihbox-style-3 .pbmit-element-title {
	font-family: 'Mark GEO Caps Semibold' !important;
	font-size: 1rem !important;
	line-height: 1.5rem !important;
	color: #127272 !important;
}

.single-post .pbmit-blog-classic-inner .pbmit-entry-content h4 {
		margin-bottom: 0 !important;
}


.jail-bf .pbmit-ele-before-after-inner.twentytwenty-container {
		height: 750px !important;
}

.pbmit-element-client-style-2 .pbmit-ele-client {
	border-radius: 1rem;
}


.jail-bf .twentytwenty-container img{
	height: 100% !important;
}

.pbmit-portfolio-style-5 .pbminfotech-box-content {
		transform: none !important;
		opacity: 1 !important;
}

.pbmit-progress-wrap svg.pbmit-progress-circle path {
		stroke: #218d8d !important;
		fill: #218d8d4a !important;
}

.pbmit-progress-wrap::after {
		color: #218d8d !important;
}

.pbmit-footer-copyright-text-area {
		font-size: 12px;
}

.single-post .pbmit-blog-classic .pbmit-meta-date-wrapper {
	display: inherit !important;
}

.pbmit-blog-classic .pbmit-post-title {
		margin-top: 0 !important;
}

.single-post .pbmit-blog-classic .pbmit-post-title {
		padding-bottom: 0 !important;
}

.single-post .pbmit-blog-classic-inner .pbmit-entry-content h2.pbmit-title, .pbmit-blog-classic .pbmit-blog-classic-inner h3.pbmit-post-title {
border: none !important;}

.pbmit-blog-classic .pbmit-featured-img-wrapper {
		margin-bottom: 0 !important;
}

.pbmit-element-service-style-3 .pbminfotech-element .swiper-button-next, .pbminfotech-element .swiper-button-prev {

		background-color: #f3f3f3 !important;

}


.pbmit-client-wrapper .pbmit-featured-wrapper img,
.pbmit-client-wrapper .pbmit-client-hover-img img {
		min-height: inherit !important;
height: 100px;
width: auto !important;
}

span.pbmit-number-rotate {
		font-size: 5rem !important;
}

	.pbminfotech-ele.pbminfotech-ele-fid.pbminfotech-ele-fid-style-6 {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
}




@media only screen and (max-width: 1600px) {
	
	.pbmit-button-box-second .pbmit-header-button2 a.pbmit-header-button {
		padding: 13px 25px !important;
		font-size: 0.9rem !important;
	}
	
	.pbmit-navbar div>ul>li>a, .pbmit-max-mega-menu-override #page #site-navigation .max-mega-menu>li.mega-menu-item>a.mega-menu-link, .pbmit-burger-menu-area .menu-main-menu-container ul>li>a {
		font-size: 0.9rem !important;
	}
	
	.pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content .pbmit-tbar-title {
		font-size: 2rem !important;
		line-height: 2rem !important;
	}
	
	.pbmit-element-title {
			font-size: 1.5rem !important;
			line-height: 2.15rem !important;
	}
	
	.pbmit-element-timeline-style-1 .pbmit-timeline-title {
			font-size: 1.05rem !important;
	padding: 0 !important;
	}
	
	span.pbmit-number-rotate {
			font-size: 4rem !important;
	}
	.pbminfotech-ele-fid-style-6 .pbmit-fid-title {
		margin-top: 0 !important;
	}
	
	.pbminfotech-ele.pbminfotech-ele-fid.pbminfotech-ele-fid-style-6 {
			margin-top: -1rem;
	}


}

@media only screen and (max-width: 1400px) {
	
	.pbmit-button-box-second .pbmit-header-button2 a.pbmit-header-button {
		padding: 13px 20px !important;
		font-size: 0.8rem !important;
	}
	
	.pbmit-navbar div>ul>li>a, .pbmit-max-mega-menu-override #page #site-navigation .max-mega-menu>li.mega-menu-item>a.mega-menu-link, .pbmit-burger-menu-area .menu-main-menu-container ul>li>a {
		font-size: 0.8rem !important;
	}
	
	.pbmit-footer-style-3 .widget .pbmit-footer-logo img {
			height: 45px !important;
	}
	

	.pbmit-element-service-style-3 .pbmit-ele-header-area {
			margin-top: 60px !important;
	}

}

@media only screen and (max-width: 1366px) {
	
	.pbmit-element-service-style-3 .pbmit-ele-header-area {
			margin-top: 100px !important;
	}
	
	.pbmit-service-style-3 .pbmit-content-box {
			padding: 0 !important;
			bottom: 40px !important;
			left: 40px !important;
	}
	
	.pbmit-service-style-3 .pbmit-service-icon {
	
			top: 40px !important;
			left: 40px !important;
	}
	
}

@media only screen and (max-width: 1200px) {
	
	.pbmit-navbar>div {
			background-color: #127272 !important;
	
	}
	
	.pbmit-element-service-style-3 .pbmit-ele-header-area {
			margin-top: 100px !important;
	}
	

	.pbmit-header-style-7 .pbmit-button-box-second.mobile-visible {
			display: inherit !important;
			margin-left: -25px;
	}
	
	.pbmit-logo {
			z-index: 99999;
	}
	
	.pbmit-navbar>div .closepanel svg {
			fill: #ffffff !important;
	}
	
	li#menu-item-2617 {
			text-align: right;
	}
	
	li#menu-item-2618 {
			text-align: right;
	}
	
	.pbmit-footer-style-3 .pbmit-footer-section.pbmit-footer-widget-area {
			padding-bottom: 0px;
	}
	
	.pbmit-navbar>div>ul {
	
			padding-bottom: 35px !important;
	}
	
	.pbmit-navbar ul.menu>li {
			border-bottom: 1px solid #ffffff14 !important;
	}
	.pbmit-navbar ul.sub-menu::before {

			border-radius: 0px !important;
		
	}
	
	.single-post .site-content-wrap #primary {
			padding-left: 0 !important;
	}
		.pbmit-navbar>div>ul li a {
					color: #ffffff !important;
					display: flex !important;
					align-items: center !important;
					font-size: 14px !important;
			}
			
			.sub-menu-toggle {
			
				color: #ffffff !important;
			}
			
			.pbmit-navbar ul ul a span {
					margin-left: 0.25rem !important;
			
			}
			
			.pbmit-navbar li.current-menu-item span,
			.pbmit-navbar li.current-menu-item a:before,
			.pbmit-navbar li.current-menu-item a {
					color: #fdb738 !important;
			}
		.pbmit-footer-section .pbmit-footer-big-area br {
					display: inherit !important;
			}
	
	.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-flyout>ul.mega-sub-menu, .pbmit-navbar ul ul, .pbmit-navbar ul ul:before, .pbmit-navbar ul.sub-menu:before {
			background-color: #138282 !important;
			
	}
	
	.pbmit-logo {
			justify-content: start !important;

	}
	
	.pbmit-navbar>div {

	right: -100% !important;
	
}

		.pbmit-navbar>div.active {
			right: 0 !important;
		}
	
	.pbmit-button-box-second .pbmit-header-button2 a.pbmit-header-button {
			padding: 13px 35px !important;
			background-color: #ffffff3b !important;
			color: white !important;
			border: #fdb738 !important;
			border-radius: 50px !important;
			font-size: 16px !important;
	}
	
	.pbmit-button-box-second .pbmit-header-button2 a.pbmit-header-button:after {
			background-color: #fdb738 !important;
	}
	
	.pbmit-navbar>div.active {

					display: flex;
					align-items: center;
					justify-content: center;
					flex-direction: column;
					width: 100% !important;
					min-width: 100% !important;
			}
	
	.pbmit-navbar>div>ul {

			min-width: 100% !important;
	}
	
	.pbmit-footer-style-3 .widget .pbmit-footer-logo {
			padding: 0px 0 20px !important;
	}
	
	
	.pbmit-navbar>div.active {
			-webkit-transition-delay: 0ms !important;
			-moz-transition-delay: 0ms !important;
			-ms-transition-delay: 0ms !important;
			-o-transition-delay: 0ms !important;
			transition-delay: 0ms !important;
	}
	
	.pbmit-portfolio-style-5 .pbminfotech-box-content {
	border-radius: 8px !important;
	margin: 1rem !important;
	padding: 1.35rem !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	}
	
	.pbmit-header-height-wrapper {
			border-bottom: 1px solid #158080;
	}
	
	.pbminfotech-ele.pbminfotech-ele-fid.pbminfotech-ele-fid-style-6 {
			margin-top: 0rem;
	}
	
	
}



@media only screen and (max-width: 992px) {
	.pbmit-element-service-style-3 .pbmit-servicebox-right {
			padding: 0 !important;
	}
	.pbmit-element-service-style-3 .pbmit-servicebox-left {
			padding: 0 !important;
			margin-bottom: 2rem !important;
	}
		
	.pbmit-element-service-style-3 .pbmit-ele-header-area {
			margin-top: 60px !important;
	}
	
	.pbminfotech-post-item .pbmit-service-title a {
			font-family: 'Mark GEO CAPS Semibold' !important;
			font-size: 1.05rem !important;
			line-height: 1rem !important;
	}
	
	
	
}

@media only screen and (max-width: 768px) {
	
	.pbmit-element-service-style-3 .pbmit-servicebox-right {
			padding: 0 40px !important;
	}
	
	.pbmit-element-service-style-3 .pbmit-servicebox-left {
			margin-bottom: 0rem !important;
	}
	
	ul.pbmit-sortable-list-ul {
			display: none !important;
	}
	
	.pbmit-featured-wrapper img {

			min-height: 400px !important;

	}
	
.pbminfotech-ele-fid-style-6 .pbmit-fld-wrap {
			text-align: center;
	}
	
	.pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content .pbmit-tbar-title {
				font-size: 1.85rem !important;
	line-height: 2.5rem !important;
	}
	
	.pbmit-element-title {
			font-size: 1.45rem !important;
			line-height: 2rem !important;
	}
	

	
	
	.pbmit-tbar img {
			max-width: 85px;
			margin-bottom: 1rem;
	}
	#pbmit-lang-toggle,
	#pbmit-lang-dd a {
		width: 25px !important;
		height: 25px !important;
		min-width: 25px !important;
		min-height: 25px !important;
	}
	#pbmit-lang-toggle img,
	#pbmit-lang-dd a img {
		width: 25px !important;
		height: 25px !important;
		max-height: 25px !important;
	}
	

	
	.pbmit-menuarea,
	.pbmit-logo {
		width: 50%;
	}

	.pbmit-portfolio-style-5 .pbmit-port-cat a {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	
	.site-title a {
			min-width: 150px !important;
	}
	
	.jail-bf .pbmit-ele-before-after-inner.twentytwenty-container {
			height: 65vh !important;
	}
	.elementor-accordion-title {
	

			font-size: 1.05rem !important;
			line-height: 1.05rem !important;
	
	}
	
	.pbmit-footer-style-3 .widget .pbmit-footer-logo img {
			height: 45px !important;
	}
	
	.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper, .pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper {
			font-size: 2.25rem !important;
	}
	
	
	.pbmit-title-bar-content, .pbmit-title-bar-wrapper {
			min-height: auto !important;
	}
	.pbmit-content-wrapper {
			padding: 1.35rem;
	}
	
	.pbmit-element-viewtype-carousel.pbmit-element-caroursel-dot-true {
			padding-bottom: 0 !important;
	}
	
	.jail-green {
		
					background-color: transparent !important;
		border-radius: 30px !important;
		}
		
		.jail-green-text * {
			
	color: #127272 !important;
	}
	
}

@media only screen and (max-width: 576px) {
	
	.pbmit-service-style-2 .pbmit-content-box {

			bottom: 40px !important;
			left: 36px !important;
	}
	
	

	.tagline-custom-size .pbmit-element-title {
			font-size: 2rem !important;
	}
	
	.pbmit-portfolio-style-5 .pbminfotech-box-content {
			left: 10px;
			right: 10px;
			bottom: 10px;
			padding: 25px 20px !Important;
			border-radius: 15px;
	}
	
}

